Ryzom - Feature # 1196

Status: Closed Priority: Low

Author: kervala Category: Client: General
Created: 11/16/2010 Assignee: kervala
Updated: 01/08/2011 Due date:

Subiject: Allow to dump ZBuffer when doing a screenshot

Description

Currently, ZBuffer dump code is deactivated but we could add a variable to activate it while doing a screenshot.

History

#1 -11/17/2010 10:25 pm - kervala
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r1139.

#2 - 11/17/2010 10:26 pm - kervala
- Target version set to Version 0.8.0

#3 - 01/08/2011 06:37 pm - kervala
- Status changed from Resolved to Closed
